.main-menu__logo {
    position: relative;
    top: -30px;
}
@media screen and (min-width: 1116px) {
    .main-slider .image-layer {
        top: -60px !important;
    }
    .main-slider__title {
        line-height: normal;
        margin-bottom: 20px;
    }
    .main-slider__text {
        line-height: normal;
        padding-bottom: 20px;
    }
    .service-page .service-one__content {
        height: 160px;
    }
    .site-footer__top {
        padding: 70px 0px 82px;
    }
    .testimonial-two__point li .text {
        margin-right: 10px;
    }
    .team-details__top-right {
        margin-left: 40px;
    }
    .carousel-dot-style.owl-carousel .owl-dots .owl-dot {
        bottom: -30px;
    }
    .why-choose-one-img img {
        position: relative;
        right: -20px;
        bottom: 0px;
    }
    .insurance-details__opportunities-img img {
        height: 280px;
        object-fit: cover;
    }
    .insurance-details__img-1 img {
        height: 420px;
        object-fit: cover;
    }
    .main-slider .container {
        padding: 0px 0px 160px 0px;
    }
    .main-menu__wrapper-inner {
        padding: 40px 0px;
    }
    .why-choose-one-img {
        top: 100px;
    }
}
@media screen and (max-width: 768px) {
       .main-slider .swiper-slide{
        height: auto !important;
    }
    .main-slider__content{
        padding: 0px 10px 30px 10px;
    }

    div.testimonial-two__client-img img {
        width: 45% !important;
    }
    .testimonial-two__client-img-box {
        height: 100px;
        width: 100px;
    }
    .testimonial-two__client-img {
        height: 80px;
        width: 80px;
    }
    .testimonial-two__quote {
        height: 40px;
        width: 40px;
    }
    .testimonial-two__quote img {
        width: 16px !important;
    }
    div.main-slider-shape-1 img.real-img {
        width: 70% !important;
        top: -170px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.new-img {
        width: 70% !important;
        top: -240px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.second {
        width: 70% !important;
        top: -170px !important;
        left: 10px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.fourth {
        width: 70% !important;
        top: -170px !important;
        left: 20px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.sixth {
        width: 70% !important;
        top: -170px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.third {
        width: 70% !important;
        top: -170px !important;
        position: relative !important;
    }

    img.hero-img {
        width: 100% !important;
        position: relative;
        top: 70px;
    }
    /* .main-slider-shape-1 {
        top: 400px;
    } */

    .main-slider__title {
        font-size: 36px !important;
    }
    .main-slider__text {
        font-size: 18px !important;
    }
    .main-slider__btn-box a {
        font-size: 16px !important;
    }
    .main-slider .container {
        padding: 20px 0px 260px 0px;
    }
}
.about-one__right {
    margin: 0px;
}
@media screen and (max-width: 768px) {
    .testimonial-two__point {
        width: 100%;
    }
    .insurance-details__services-list li a {
        padding: 14px 20px 14px;
    }
    .insurance-details__services-box {
        margin-bottom: 30px;
    }
    .insurance-details__left {
        margin-bottom: 30px;
    }
    .team-details__bottom-right {
        margin-top: 25px;
    }
    .team-details__top-right {
        margin-top: 40px;
    }

    .insurance-details__opportunities-list {
        margin-top: 12px !important;
    }
    .testimonial-two__right {
        margin-top: 20px;
    }
    .testimonial-two__content-box {
        margin-left: 22px;
    }
    .team-details__top-name {
        font-size: 30px;
        line-height: normal;
    }
    .services-one {
        padding-top: 80px;
        padding-bottom: 60px;
    }
    .services-one__top-left .section-title {
        margin-bottom: 25px;
    }
    .about-one__btn-call {
        display: block;
        text-align: center;
    }
    .main-slider__title {
        font-size: 40px;
        line-height: normal;
        margin-bottom: 15px;
    }
    .main-slider .container {
        padding-top: 20px;
        padding-bottom: 60px;
    }
    .contact-page__left {
        margin-bottom: 20px;
    }
    .contact-page__call-email {
        gap: 10px !important;
        padding-left: 5px !important;
    }
}
@media (max-width: 768px) {
    .owl-carousel .owl-item img{
        width: 70%;
        margin: auto;
    }
}
@media screen and (max-width: 576px) {
    .insurance-details__need-help-contact a {
        font-size: 22px !important;
    }
    .insurance-details__need-help-contact span {
        font-size: 22px !important;
    }
    .insurance-details__need-help-title {
        font-size: 22px !important;
        line-height: normal;
    }
    .insurance-details__need-help-contact {
        margin-top: 20px;
    }
    .insurance-details__need-help {
        padding: 0px;
    }
    /* .main-slider .swiper-slide{
        height: 100% !important;
    } */
    div.main-slider-shape-1 {
        bottom: -10px !important;
        top: unset !important;
        height: 200px !important;
    }
    .main-slider__text {
        padding: 0px 6px 14px 6px;
    }
    div.main-slider-shape-1 img.real-img.new-img {
        width: 70% !important;
        top: -140px !important;
        position: relative !important;
    }
    .main-slider__title {
        font-size: 24px !important;
    }
    .main-slider__text {
        font-size: 14px !important;
    }
    .main-slider__btn-box a {
        font-size: 14px !important;
        width: 80%;
    }
    div.main-slider-shape-1 img.real-img {
        width: 70% !important;
        top: -122px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.second {
        width: 70% !important;
        top: -108px !important;
        left: 10px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.fourth {
        width: 70% !important;
        top: -122px !important;
        left: 20px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.sixth {
        width: 70% !important;
        top: -142px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.third {
        width: 70% !important;
        top: -100px !important;
        position: relative !important;
    }

    img.hero-img {
        width: 100% !important;
        position: relative;
        top: 20px;
    }
    /* .main-slider-shape-1 {
    top: 400px !important;
    } */

    .service-one__content {
        padding: 36px 22px 28px;
    }
    .testimonial-two__point li .text p {
        font-size: 12px;
    }
    .footer-widget__contact-list li .text {
        margin-left: 10px;
    }
    .main-menu__logo {
        top: -15px !important;
        left: -10px;
        width: 120px;
    }
    .main-menu__logo img {
        width: 120px;
    }
    .footer-widget__logo img {
        width: 120px;
    }
    .logo-box img {
        width: 120px;
        border-radius: 5px;
    }
    .faq-one-accrodion .accrodion-title h4 span {
        width: 24px;
        height: 24px;
        line-height: 24px;
    }
    div.faq-one-accrodion .accrodion-title h4 {
        font-size: 14px;
        line-height: normal;
    }
    .faq-one-accrodion .accrodion-title {
        padding-right: 22px;
    }
    .footer-widget__contact {
        margin: 0px;
    }
    .footer-widget__title {
        margin: 34px 0px 20px 0px;
    }
    .footer-widget__phone {
        padding-bottom: 20px;
    }
    .section-title__title {
        font-size: 32px;
    }
    .page-header__inner h2 {
        font-size: 36px;
        line-height: 1.2;
    }
    .site-footer__top {
        padding: 40px 0px 82px;
    }
    .main-menu__wrapper-inner {
        padding: 24px 0px;
    }
    /* .thm-breadcrumb{
        background: #fbf6f659;
    } */
    .thm-breadcrumb li a {
        color: #000;
    }
    .thm-breadcrumb li {
        color: #000;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .feature-one__single-inner {
        height: 235px;
    }
    .why-choose-one__list-box {
        max-width: 100%;
    }
    .about-one__left {
        max-width: 100%;
    }
    .about-one__right {
        max-width: 100%;
    }
    .about-four__img-two {
        right: -50px;
    }
    .about-one__img-two {
        left: -25px;
    }
    .main-slider__nav {
        left: inherit;
        right: 10px;
    }
    .about-one__left {
        margin: 0px;
    }
    .main-menu__logo {
        top: -20px;
    }
    .main-slider__btn-box {
        margin: 0px 5px;
    }
}

@media screen and (max-width: 992px) {
    div.main-slider-shape-1 {
        bottom: -10px !important;
        top: unset !important;
        height: 440px;
    }
    .why-choose-one {
        padding-bottom: 30px !important;
    }
    br {
        display: none;
    }
    .thm-btn {
        width: 100%;
        text-align: center;
    }
    .tracking__content {
        margin: 0px;
        top: unset;
    }
}
.main-slider .swiper-slide {
    transform: unset;
}
.second-btn {
    background: unset;
    color: #000;
    border: 1px solid blue;
}
.second-btn:hover {
    color: white !important;
       border: none;
}
.main-slider .swiper-slide {
    height: 80vh;
}
.feature-one__title {
    font-size: 18px;
    line-height: normal;
}
.feature-one__single-inner {
    padding: 132px 20px 32px;
}
.logo {
    width: 150px;
    height: auto;
}
.rounded.logo {
    background: white;
}
.tracking__title {
    font-size: 28px;
    line-height: normal;
}
.tracking__inner {
    padding: 50px 20px 50px;
}
.tracking__btn {
    padding: 20px;
}
@media screen and (min-width: 992px) {
    .what-we-do {
        height: 600px;
        object-fit: cover;
    }
}
.testimonial-two__client-img > img {
    border: none;
    margin: auto;
    width: 100%;
}
.testimonial-two__client-img {
    text-align: center;
    align-items: center;
    display: flex;
}
.currentsub a {
    background: #f2f5f9 !important;
    color: #16243d !important;
}

.faq-one-accrodion .accrodion-title h4 {
    font-size: 16px;
}
.footer-widget__about-text {
    color: #97a2b7;
    font-size: 16px;
}
.footer-widget__contact-list li .text p {
    font-size: 16px;
}

.footer-widget__contact-list li .icon span {
    font-size: 16px;
}
.terms-title {
    font-weight: 700;
    margin: 10px 0px 5px 0px;
}
.services-one__single:hover .services-one__icon svg {
    /* filter: brightness(0) invert(1); */
    fill: white !important;
}
.services-one__single:hover .services-one__icon path.sheild {
    stroke: black !important;
}
.services-one__single:hover .services-one__icon path {
    fill: white !important;
}
.about-one-bg {
    height: 0px;
}
.feature-one__icon {
    background-image: -webkit-linear-gradient(90deg, #3e4096 0%, #858687 100%);
}
.service-one__title:before {
    background-image: -webkit-linear-gradient(90deg, #3e4096 0%, #858687 100%);
}

.main-slider__title:before {
    background-image: -webkit-linear-gradient(90deg, #3e4096 0%, #858687 100%);
}
.testimonial-two__client-img {
    background-image: -webkit-linear-gradient(90deg, #3e4096 0%, #858687 100%);
}

.insurance-details__opportunities-hope {
    background-image: -webkit-linear-gradient(90deg, #3e4096 0%, #858687 100%);
}
.feature-one__single:hover .feature-one__icon {
    background-image: -webkit-linear-gradient(90deg, #3e4096 100%, #858687 0%);
}
.testimonial-two__quote img {
    filter: brightness(0) invert(0);
}
.why-choose-one__list-icon span {
    color: white;
}
.testimonial-two__client-img img {
    width: 50% !important;
}
/* .service-one__content {
    min-height: 170px;
} */
.service-one__text {
    font-size: 16px;
}
.feature-one__single-inner:before {
    bottom: -1px;
}
.boxed-wrapper .page-wrapper {
    max-width: 100%;
}
.comment-form__input-box select {
    height: 60px;
    width: 100%;
    border: none;
    background-color: var(--insur-extra);
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
    font-size: 14px;
    color: var(--insur-gray);
    display: block;
    border-radius: var(--insur-bdr-radius);
    font-weight: 500;
    letter-spacing: var(--insur-letter-spacing);
}
.comment-form__input-box input[type="file"] {
    padding-top: 9px;
    height: 60px;
    width: 100%;
    border: none;
    background-color: var(--insur-extra);
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
    font-size: 14px;
    color: var(--insur-gray);
    display: block;
    border-radius: var(--insur-bdr-radius);
    font-weight: 500;
    letter-spacing: var(--insur-letter-spacing);
}
input[type="file"]::file-selector-button {
    content: "Upload Resume" !important;
    padding: 8px 16px;
    background: #3e4096;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type="file"]::file-selector-button:hover {
    background: #00509e;
}

.fas.fa-phone {
    transform: rotate(90deg);
}
.main-menu__right {
    float: right;
}
.contact-page__call-icon {
    position: relative;
    display: flex;
}
.contact-page__call-email {
    display: flex;
    align-items: center;
    gap: 20px;
    padding-left: 30px;
    margin: 15px 0px;
}
/* .thm-btn{
    border: none !important;
} */
.contact-page__call-email-content h4 a:hover {
    color: #000;
}
.main-slider__nav .swiper-button-next,
.main-slider__nav .swiper-button-prev {
    color: #3e4096;
    border: 2px solid #3e4096;
}
.main-slider__nav .swiper-button-next {
    color: #3e4096;
    border: 2px solid #3e4096;
}
.main-slider__nav .swiper-button-next,
.main-slider__nav .swiper-button-prev:hover {
    color: #3e4096;
    border: 2px solid #3e4096;
}
.main-slider__nav .swiper-button-next:hover {
    color: #3e4096;
    border: 2px solid #3e4096;
}
.thm-breadcrumb li a {
    text-transform: capitalize;
}
.thm-breadcrumb li {
    text-transform: capitalize;
}
.section-sub-title {
    text-transform: capitalize;
}
.feature-one__title a {
    text-transform: capitalize;
}
.thm-btn {
    text-transform: capitalize;
}
.insurance-details__need-help-title {
    text-transform: capitalize;
}

.service-one__img img {
    height: 230px;
    object-fit: cover;
}
.insurance-details {
    padding-top: 60px;
    padding-bottom: 20px;
}
.insurance-details__opportunities {
    margin-bottom: 20px;
}

.page-header-bg {
    background-position: center 30%;
}

.carousel-dot-style.owl-carousel .owl-dots .owl-dot.active {
    background: #3e4096;
}
@media screen and (min-width: 767px) and (max-width: 1116px) {
    .about-one__right.mt-custom-lg {
        padding-top: 140px;
    }
    .about-four__right.mt-custom-lg {
        padding-top: 120px;
    }
}

.testimonial-two__point li {
    background: #3e4096;
    padding: 5px;
    border-radius: 25px;
}
.testimonial-two__point li p {
    color: white !important;
}
.current a {
    font-weight: 700 !important;
}
.main-slider .image-layer:before {
    background: unset;
}
.main-slider .image-layer {
    width: 100%;
}
.main-slider__title:before {
    content: unset;
}
.main-slider__title {
    font-size: 50px;
    font-weight: 700;
}
.main-slider__title {
    color: #000000;
}
.main-slider__title span {
    color: #3e4093;
}
.main-slider__text {
    color: #000000;
    font-size: 22px;
    font-weight: 400;
}
.main-slider__btn-box a {
    padding: 10px;
    font-size: 20px;
    font-weight: 600;
}
.thm-btn.main-slider__btn.second-btn {
    color: #3e4093;
    border-color: #3e4093;
}
.main-slider__content {
    text-align: center;
}

.main-slider .swiper-slide-active .image-layer {
    transform: unset;
}

/* .main-slider .swiper-slide{
    height: 100vh;
} */

.main-slider-shape-1 {
    text-align: center;
    z-index: 2;
    opacity: 1;
    mix-blend-mode: unset;
}

@media screen and (min-width: 767px) {
    .owl-carousel .owl-stage {
    display: flex !important;
    align-items: center !important;
}
    .hero-img {
        width: 75% !important;
        position: relative;
        top: 100px;
    }
    .real-img {
        z-index: 10;
        position: relative;
        top: 0px;
        bottom: 100px;
        width: 50%;
        top: -280px;
    }
    .real-img.new-img {
        z-index: 10;
        position: relative;
        top: 0px;
        bottom: 100px;
        width: 50%;
        top: -380px;
    }
    .real-img.second {
        z-index: 10;
        position: relative;
        top: 0px;
        bottom: 100px;
        top: -280px;
    }

    .real-img.fourth {
        z-index: 10;
        position: relative;
        top: 0px;
        left: 30px;
        bottom: 100px;
        top: -280px;
    }
    .real-img.sixth {
        z-index: 10;
        position: relative;
        top: 0px;
        left: 30px;
        bottom: 100px;
        top: -340px;
    }
}
.main-slider-shape-1 img.real-img.second {
    width: 44% !important;
}
.main-slider-shape-1 img.real-img.fourth {
    width: 44% !important;
}

.main-slider-shape-1 img.real-img {
    width: 50% !important;
}
/*
@media screen and (min-width: 350px) and (max-width: 365px) {
    div.main-slider-shape-1 {
        top: 400px !important;
    }
}

@media screen and (min-width: 370px) and (max-width: 376px) {
    .main-slider-shape-1 {
        top: 335px !important;
    }
}

@media screen and (min-width: 389px) and (max-width: 400px) {
    .main-slider-shape-1 {
        top: 480px !important;
    }
}

@media screen and (min-width: 411px) and (max-width: 420px) {
    div.main-slider-shape-1 {
        top: 510px !important;
    }
}

@media screen and (min-width: 340px) and (max-width: 351px) {
    div.main-slider-shape-1 {
        top: 525px !important;
    }
}

@media screen and (min-width: 318px) and (max-width: 340px) {
    div.main-slider-shape-1 {
        top: 300px !important;
    }
} */

/* @media screen and (min-width: 412px) and (max-width: 4px) {
    div.main-slider-shape-1 {
        top: 300px !important;
    }
} */
  @media screen and (min-width: 428px) and (max-width: 432px) {
       div.main-slider-shape-1 img.real-img.new-img {
        width: 70% !important;
        top: -170px !important;
        position: relative !important;
    }

    div.main-slider-shape-1 img.real-img.second {
        width: 70% !important;
        top: -133px !important;
        left: 10px !important;
        position: relative !important;
    }
        div.main-slider-shape-1 img.real-img.third {
        width: 70% !important;
        top: -130px !important;
        position: relative !important;
    }
        div.main-slider-shape-1 img.real-img.fourth {
        width: 70% !important;
        top: -162px !important;
        left: 20px !important;
        position: relative !important;
    }
        div.main-slider-shape-1 img.real-img {
        width: 70% !important;
        top: -144px !important;
        position: relative !important;
    }
}
@media screen and (min-width: 318px) and (max-width: 322px) {
    div.main-slider-shape-1 {
        bottom: -40px !important;
    }
    div.main-slider-shape-1 img.real-img.third{
        top: -88px !important;
    }
}
@media screen and (min-width: 769px) and (max-width: 1116px) {
    div.main-slider-shape-1 img.real-img {
        width: 70% !important;
        top: -170px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.second {
        width: 70% !important;
        top: -170px !important;
        left: 10px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.fourth {
        width: 70% !important;
        top: -170px !important;
        left: 20px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.sixth {
        width: 70% !important;
        top: -170px !important;
        position: relative !important;
    }
    div.main-slider-shape-1 img.real-img.third {
        width: 70% !important;
        top: -170px !important;
        position: relative !important;
    }

    img.hero-img {
        width: 100% !important;
        position: relative;
        top: 70px;
    }
    .main-slider-shape-1 {
        top: 520px;
    }
}
.insurance-details__need-help-contact a {
    font-size: 26px;
}
.insurance-details__need-help-contact span {
    font-size: 26px;
}
.comment-form__input-box select {
    border-right: 10px solid transparent !important;
}

.team-details__progress-single img {
    width: 40px;
    margin-right: 10px;
}
.team-details__progress-title {
    font-size: 20px;
}


.owl-stage.team {
    display: block !important;
    min-height: 400px;
}
